@charset "UTF-8";

/* layout */
.sub-content-wrap{margin:0 auto 12rem;padding:8rem 2rem 0;max-width:156rem;box-sizing:border-box;}
body.popup-open::-webkit-scrollbar{display:none;}
body.over-hidden{overflow:hidden;}

@media screen and (max-width:1024.98px) {	
	/* layout */
	.sub-content-wrap{margin:0 0 8rem;padding:4rem 2rem 0;}
}